This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 649166 - [abrt] eclipse-platform-1:3.5.2-2.fc13: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.5.2-2.fc13: raise: Process /usr/lib/eclipse/eclip...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:a84fef90b981dcd3f8d0f6486c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-02 23:26 EDT by Daya Shanker Prasad
Modified: 2010-12-21 02:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-21 02:59:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (198.94 KB, text/plain)
2010-11-02 23:26 EDT, Daya Shanker Prasad
no flags Details

  None (edit)
Description Daya Shanker Prasad 2010-11-02 23:26:13 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.34.7-56.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-2.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1288707156
uid: 502
Comment 1 Daya Shanker Prasad 2010-11-02 23:26:18 EDT
Created attachment 457344 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2010-11-09 04:57:03 EST
This is strange.
Can you give me the output of:
ls -al /home/dprasad/.eclipse/155965261/configuration/org.eclipse.osgi/bundles/2055/1/.cp/
Comment 3 Daya Shanker Prasad 2010-11-09 05:23:30 EST
[dprasad@Supercomputer ~]$ ls -al /home/dprasad/.eclipse/155965261/configuration/org.eclipse.osgi/bundles/2055/1/.cp/
total 636
drwxrwxr-x. 2 dprasad dprasad   4096 Nov  1 10:21 .
drwxrwxr-x. 3 dprasad dprasad   4096 Sep 13 17:32 ..
-rw-rw-r--. 1 dprasad dprasad  24836 Sep 13 17:32 libswt-atk-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  41448 Sep 13 17:32 libswt-cairo-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  10044 Sep 13 17:36 libswt-gnome-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  13872 Sep 13 17:32 libswt-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad 375408 Sep 13 17:32 libswt-pi-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  43012 Nov  1 10:21 libswt-xpcominit-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad 108544 Nov  1 10:21 libswt-xulrunner-gtk-3557.so
[dprasad@Supercomputer ~]$
Comment 4 Alexander Kurtakov 2010-11-09 05:42:19 EST
Hmm, looks very suspicious? These files should have the same date.

Can you provide the output of rpm -qa|grep eclipse
Comment 5 Daya Shanker Prasad 2010-11-09 05:45:22 EST
[dprasad@Supercomputer ~]$ ls -al /home/dprasad/.eclipse/155965261/configuration/org.eclipse.osgi/bundles/2055/1/.cp/
total 636
drwxrwxr-x. 2 dprasad dprasad   4096 Nov  1 10:21 .
drwxrwxr-x. 3 dprasad dprasad   4096 Sep 13 17:32 ..
-rw-rw-r--. 1 dprasad dprasad  24836 Sep 13 17:32 libswt-atk-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  41448 Sep 13 17:32 libswt-cairo-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  10044 Sep 13 17:36 libswt-gnome-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  13872 Sep 13 17:32 libswt-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad 375408 Sep 13 17:32 libswt-pi-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad  43012 Nov  1 10:21 libswt-xpcominit-gtk-3557.so
-rw-rw-r--. 1 dprasad dprasad 108544 Nov  1 10:21 libswt-xulrunner-gtk-3557.so
[dprasad@Supercomputer ~]$
Comment 6 Daya Shanker Prasad 2010-11-09 05:47:15 EST
[dprasad@Supercomputer ~]$ sudo rpm -qa | grep eclipse
eclipse-gef-3.5.2-1.fc13.noarch
eclipse-rse-3.1.1-3.fc13.noarch
eclipse-mylyn-3.3.2-2.fc13.noarch
eclipse-cdt-6.0.2-5.fc13.i686
eclipse-emf-2.5.0-4.fc12.noarch
eclipse-callgraph-0.5.0-1.fc13.i686
eclipse-platform-3.5.2-2.fc13.i686
eclipse-svnkit-1.3.2-2.fc13.noarch
eclipse-nls-3.5.0.v20090620043401-2.fc12.noarch
eclipse-changelog-2.6.7-3.fc12.i686
eclipse-mylyn-java-3.3.2-2.fc13.noarch
eclipse-jgit-0.7.1-1.fc13.noarch
eclipse-egit-0.7.1-2.fc13.noarch
eclipse-oprofile-0.4.0-1.fc13.i686
eclipse-pde-3.5.2-2.fc13.i686
tomcat5-jasper-eclipse-5.5.27-7.4.fc12.noarch
icu4j-eclipse-4.0.1-5.fc13.i686
eclipse-valgrind-0.4.1-1.fc13.i686
eclipse-nls-ja-3.5.0.v20090620043401-2.fc12.noarch
eclipse-pydev-1.5.5-2.fc13.i686
eclipse-birt-2.5.2-1.fc13.noarch
eclipse-subclipse-1.6.8-1.fc13.noarch
eclipse-rcp-3.5.2-2.fc13.i686
eclipse-rpm-editor-0.5.0-1.fc13.i686
eclipse-jdt-3.5.2-2.fc13.i686
eclipse-dtp-1.7.2-1.fc13.noarch
eclipse-swt-3.5.2-2.fc13.i686
eclipse-linuxprofilingframework-0.5.0-2.fc13.i686
[dprasad@Supercomputer ~]$
Comment 7 Alexander Kurtakov 2010-11-09 05:53:22 EST
Is the problem reproducible, i.e. does it still crash for you?
What about running eclipse -clean -debug -consolelog and send the output?
Comment 8 Alexander Kurtakov 2010-12-21 02:59:23 EST
More than a month without any info from submitter. Closing.

Note You need to log in before you can comment on or make changes to this bug.